@media (min-width: 768px) {
	.navbar-brand{
		display: none;
	}
	
}
@media (max-width: 568px) {
	.navbar-brand{
		display: none;
	}
        
	.llamanos{
		font-size: 80%;
                width: 80%;
                top:40px;
	}
        
	.caja_tel{
		width: 20%;
	}
	.tel{
		width: 80%;
	}
	
}
@media only screen and (min-width:768px) and (max-width:1024px){
	.menu{
		padding-top: 1px;
		padding-bottom: 1px;
		padding-left: 1%;
		padding-right: 1%;
		font-size: 10px;
		border-left: #FFFFFF 1px solid;
		letter-spacing:2px;
		float: left;
	}
	.navbar-ex1-collapse
	{
		width: 100%;
	}
	.nav{
		width: 100%;
	}
}
@media (max-width: 1024px) {
        .acord{
            margin-left:0px;
        }
	.columna1, .columna2, .columna3{
		padding: 15px 0 15px 0;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}
	.texto{
		margin:0 auto;
		padding: 15px 0 15px 0;
		text-align: left;
		width: 80%;
		max-width: 400px;
	}
	.img_col{
		width: 80%;
		max-width: 400px;
	}
	.titulo, .titulo2{
		margin:0 auto;
		padding: 15px 0 15px 0;
		width: 80%;
		max-width: 400px;
	}
	.movil{
		display: inherit;
	}
	.amplio{
		display: none;
	}
	.caja{
		width: 100%
	}
	.img_prod{
		width:100%;
	}
	/*
	.menu{
		padding-top: 3px;
		padding-bottom: 3px;
		padding-left: 1%;
		padding-right: 1%;
		font-size: 10px;
		border-left: #FFFFFF 1px solid;
		letter-spacing:3px;
	}*/
	.alineado{
		margin-left:0px;
                
	}
	.alineado2{
		vertical-align: bottom;
	}
	.tel{
		width: 80%;
	}
        
	.caja_tel{
		width: 20%;
	}
	.mail_t{
		width: 80%;
	}
	.mail{
		position:absolute;
		bottom:70px;
		right: 0;
	}
	.susc{
		position: relative;
		right: 0;
	}
	.i_suc, .i_suc2{
		padding:35px;
		width:100%;
	}
	.centrado_s{
		margin:0 auto;width:100%;
	}
        .txt_contacto{
            width:80%;
            background:#E6E6E6;
            margin-left:30px;
            border:0;
        }
	.tache{
		width: 80%;
		text-align: center;
	}
	.cont_coti{
		margin: 0 auto;
		width:100%;
	}
        .tit_prod{
                font-size: 14px;
        }
        .lbl_contacto{
                font-size: 10px;
        }
}